key_dict = {
        "number": ["kemtheoquyetdinhso", "quyetdinhso"],
        "title": [],
        "date": [],
        "signee": ['botruong', 'thutruong', 'giamdoc', 'phogiamdoc', 'chunhiem', 'phochunhiem', 
                   'hieutruong', 'vientruong', 'thuky', 'chutich', 'phochutich', 'bithu', 'chutoa',
                   'daidien', 'truongban', 'tongcuctruong', 'photongcuctruong', 'cuctruong', 'cucpho',
                   'thuky', 'chanhthanhtra', 'thutruongdonvi', 'thutuong',
                   'kiemtoanvien', 'canbokekhai'],
        "sender": ['kinhgui'],
        "receiver": ['noinhan', 'noigui']
    }
    
extra_dict = {
    "number": ['so'],
    # "sender": ['dien']
}

date_dict = {
    "day": ['ngayday', 'ngaydate', 'ngay', 'day'], 
    "month": ['thangmonth', 'thang', 'month'], 
    "year": ['namyear', 'nam', 'year']
}
    
def get_dict(type: str):
    if type == "key":
        return key_dict
    elif type == "extra":
        return extra_dict
    elif type == "date":
        return date_dict
    else:
        raise ValueError(f'[ERROR] Dictionary type of {type} is not supported')